@font-face {
    font-family: 'Avenir LT Std';
    src: url('AvenirLTStd-Roman.woff2') format('woff2'),
        url('AvenirLTStd-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Avenir-Black';
    src: url('fonts/Avenir-Black.eot');
    src: url('fonts/Avenir-Black.woff2') format('woff2'),
         url('fonts/Avenir-Black.woff') format('woff'),
         url('fonts/Avenir-Black.ttf') format('truetype'),
         url('fonts/Avenir-Black.svg#Avenir-Black') format('svg'),
         url('fonts/Avenir-Black.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Avenir-BlackOblique';
    src: url('fonts/Avenir-BlackOblique.eot');
    src: url('fonts/Avenir-BlackOblique.woff2') format('woff2'),
         url('fonts/Avenir-BlackOblique.woff') format('woff'),
         url('fonts/Avenir-BlackOblique.ttf') format('truetype'),
         url('fonts/Avenir-BlackOblique.svg#Avenir-BlackOblique') format('svg'),
         url('fonts/Avenir-BlackOblique.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Avenir-Book';
    src: url('fonts/Avenir-Book.eot');
    src: url('fonts/Avenir-Book.woff2') format('woff2'),
         url('fonts/Avenir-Book.woff') format('woff'),
         url('fonts/Avenir-Book.ttf') format('truetype'),
         url('fonts/Avenir-Book.svg#Avenir-Book') format('svg'),
         url('fonts/Avenir-Book.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Avenir-BookOblique';
    src: url('fonts/Avenir-BookOblique.eot');
    src: url('fonts/Avenir-BookOblique.woff2') format('woff2'),
         url('fonts/Avenir-BookOblique.woff') format('woff'),
         url('fonts/Avenir-BookOblique.ttf') format('truetype'),
         url('fonts/Avenir-BookOblique.svg#Avenir-BookOblique') format('svg'),
         url('fonts/Avenir-BookOblique.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Avenir-Heavy';
    src: url('fonts/Avenir-Heavy.eot');
    src: url('fonts/Avenir-Heavy.woff2') format('woff2'),
         url('fonts/Avenir-Heavy.woff') format('woff'),
         url('fonts/Avenir-Heavy.ttf') format('truetype'),
         url('fonts/Avenir-Heavy.svg#Avenir-Heavy') format('svg'),
         url('fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Avenir-HeavyOblique';
    src: url('fonts/Avenir-HeavyOblique.eot');
    src: url('fonts/Avenir-HeavyOblique.woff2') format('woff2'),
         url('fonts/Avenir-HeavyOblique.woff') format('woff'),
         url('fonts/Avenir-HeavyOblique.ttf') format('truetype'),
         url('fonts/Avenir-HeavyOblique.svg#Avenir-HeavyOblique') format('svg'),
         url('fonts/Avenir-HeavyOblique.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Avenir-Light';
    src: url('fonts/Avenir-Light.eot');
    src: url('fonts/Avenir-Light.woff2') format('woff2'),
         url('fonts/Avenir-Light.woff') format('woff'),
         url('fonts/Avenir-Light.ttf') format('truetype'),
         url('fonts/Avenir-Light.svg#Avenir-Light') format('svg'),
         url('fonts/Avenir-Light.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Avenir-LightOblique';
    src: url('fonts/Avenir-LightOblique.eot');
    src: url('fonts/Avenir-LightOblique.woff2') format('woff2'),
         url('fonts/Avenir-LightOblique.woff') format('woff'),
         url('fonts/Avenir-LightOblique.ttf') format('truetype'),
         url('fonts/Avenir-LightOblique.svg#Avenir-LightOblique') format('svg'),
         url('fonts/Avenir-LightOblique.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Avenir-Medium';
    src: url('fonts/Avenir-Medium.eot');
    src: url('fonts/Avenir-Medium.woff2') format('woff2'),
         url('fonts/Avenir-Medium.woff') format('woff'),
         url('fonts/Avenir-Medium.ttf') format('truetype'),
         url('fonts/Avenir-Medium.svg#Avenir-Medium') format('svg'),
         url('fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Avenir-MediumOblique';
    src: url('fonts/Avenir-MediumOblique.eot');
    src: url('fontsAvenir-MediumOblique.woff2') format('woff2'),
         url('fontsAvenir-MediumOblique.woff') format('woff'),
         url('fontsAvenir-MediumOblique.ttf') format('truetype'),
         url('fontsAvenir-MediumOblique.svg#Avenir-MediumOblique') format('svg'),
         url('fontsAvenir-MediumOblique.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Avenir-Oblique';
    src: url('fonts/Avenir-Oblique.eot');
    src: url('fonts/Avenir-Oblique.woff2') format('woff2'),
         url('fonts/Avenir-Oblique.woff') format('woff'),
         url('fonts/Avenir-Oblique.ttf') format('truetype'),
         url('fonts/Avenir-Oblique.svg#Avenir-Oblique') format('svg'),
         url('fonts/Avenir-Oblique.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Avenir-Roman';
    src: url('fonts/Avenir-Roman.eot');
    src: url('fonts/Avenir-Roman.woff2') format('woff2'),
         url('fonts/Avenir-Roman.woff') format('woff'),
         url('fonts/Avenir-Roman.ttf') format('truetype'),
         url('fonts/Avenir-Roman.svg#Avenir-Roman') format('svg'),
         url('fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }



.header.header--mobile{
    background-color: #fff!important;
}
.header--mobile.header--sticky .navigation--mobile{
    background-color: #fff!important;
}

.iso-odonto{
    width: 43px;
    height: auto;
}
.ps-form--search-mobile input{
    background-color: #f0f0f0!important;
    color: #adadad!important;
}
.ps-form--search-mobile button{
    background-color: #f0f0f0!important;
}
.ps-form--search-mobile button i {
    color: #b3b3b3!important;
    font-size: 20px!important;
}
.header--mobile .header__extra span{
    background-color: #ea5c5c!important;
}
.header--mobile .header__actions > * {
    margin-right: 10px!important;
}
.header--mobile .navigation--mobile{
    padding-left: 20px!important;
}




@media (min-width: 900px) and (max-width: 1200px) {
    .header--mobile {
    display: none!important;
    }

    .menu--product-categories{
        margin-left: 20%;
    }
    .header--standard .ps-form--quick-search{

        width: 220px;
    }


    }

@media (max-width: 899px)  {

  .banner-ahorro {
    background-image: url(/assets/img/odontoahorro/bg-banner-ahorros-mobile.svg);
    background-position: bottom right;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #F2F2F2;
    padding: 180px 40px 180px 40px;
    box-sizing: border-box;
  }

.pc{
  display: none;
}

  .vertodos {
text-align: center;

  }

  .hiden-movil{
    display: none;
  }

  .movil-hola{
    display: block;
  }
  .movil-hola h1{
    font-family: 'Avenir-Black';
    color: #E56666;
    font-size: 48px!important;
  }
  .movil-hola h6{
    color: #E56666;
    font-family: 'Avenir LT Std'!important;
    font-size: 14px;
    margin-bottom: 30px;
  }

  .vertodos a {
    padding-right: 0px!important;
  }
  .card-odonto{
    height: 280px!important;
  }

  #welcome-modal .wrapper{
    box-shadow: none;
    padding: 10px;
  }
#welcome-modal .modal-content{
  border: none;
}
  .modal-circu{
    width: 212px;
  }
  .modal-marca{
    width: 219px;
  }

  #welcome-modal .btn-odonto2{
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 10px!important;
    }
 
    .header--standard{
        display: none;
    }
    .dropdown-menu.show{
        transform: translate3d(-50.89999px, 33.05px, 0px)!important;
    }
    .icon-menu{
        margin-left: 15px!important;
    }
    .imagen-user{
        width: 50px!important;
    }
    .user-odonto{
        margin-right: 0px;
    }

    .mobil{
      display: block;
    }

    .movil {
        display: block;
        width: 100%;
        background-color: #fff;
        padding: 15px;
        bottom: 0px!important;
        position: fixed;
        z-index: 2147483647;
        text-align: center;
      }
      #scrollUp{
          display: none!important;
      }
      .ps-search--mobile input{
          width: 150px;
      }
      .col-nopadding .col{
          padding: 0px!important;
      }
      .col-nopadding .iso-odonto{
          margin-top: 13px;
      }
      .col-nopadding .icon-User{
          margin-top: 13px;
          margin-left: 15px;
          font-size: 27px!important;
          text-align: center;
      }
      #navbar {
          background-color: #fff;
          position: fixed; /* Make it stick/fixed */
          top: 0; /* Stay on top */
          max-width: 100%;
       
      }
  
      .ps-banner--market-4{
          height: 100vh;
      }
      .imagen-user{
          width: 40px !important;
          margin: 15px;
      }
      .movil-feature{
          display: block!important;
      }
      .features .row{
          display: none;
      }
      .icon-odonto{
          text-align: center;
      }

      .movil i{
        color: #CCCCCC;
        font-size: 24px;
      }
      .movil svg{
        color: #CCCCCC!important;
      }
      .cuenta-menu{
          background-color: #62458D;
          padding: 20px;
          color: #fff;
      }
      .cuenta-menu .icon-User{
          font-size: 64px!important;
      }
      .entrar-menu{
          margin-left: 20px;
          margin-top: 20px;
          list-style:none;
      }
      .cuenta-menu svg{
          margin-top: 30px;
      }
      .lista-categorias-menu{
          text-align: left!important;
          
      }
      .menu-cuenta-odonto{
        padding-left: 0px!important;
        margin-bottom: 30px;
      }
      .border-right{
          border: 0px!important;
      }
      .ps-block__slider{
          display: none!important;
      }
      .fondo-categorias-home{
          margin-left: 10px;
          margin-right: 10px;
      }
      .wrapper{
          width: 100%!important;
      }
      .registro-odonto .ps-form--account{
        padding-left: 10px;
        padding-right: 10px;
      }
      .registro-odonto .col-md-6{
        padding: 5px;
      }
      .padding-form{
        padding-left: 5px;
        padding-right: 5px;
      }
      .card-100{
        height: 60vh;
      }
      .menu-admin-pc{
          display: none;
          visibility: hidden;
      }
      .menu-admin-movil{
        display: block;
        visibility: visible;
      }
      .baner-pc{
        display: none;
        visibility: hidden;
      }
      .baner-movil{
        display: block;
        visibility: visible;
      }
      .movil-segu{
        display: block;
        visibility: visible;
      }
      .pc-segu{
        display: none;
        visibility: hidden;
      }
      .ps-section--shopping{
          margin-top: 30px!important;
      }

      .sidenav {
        height:130%;
        width: 0;
        position: fixed;
        z-index: 99;
        top: 61px;
        right: 0;
        background-color: #fff;
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 0px;
        text-align:left;
        overflow-y: auto!important;
      }

      .sidenav p{
        color: #382752;
        font-size: 12px;
      }
      .sidenav .cerrar{
        text-align: end;
      }

      .sidenav ul{
        height: inherit;
      }

      .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 16px;
        color: #818181;
        display: block;
        transition: 0.3s;
      
      }
      
      .sidenav a:hover{
        color: #f1f1f1;
      }
      
      .sidenav .closebtn {
        position: absolute;
        top: -10px;
        right: 10px;
        font-size: 36px;
        margin-left: 50px;
        color: #fff;
        z-index: 9;
      }
      .sidenav .imagen-user{
          width: 65px!important;
      }
      
      .line{
          border-bottom: 1px #D1D1D1 solid;
          width: 100%;
          margin-top: 20px;
          margin-bottom: 20px;
          padding-left: 10px;
          padding-right: 10px;
      }

      .titulocuenta{
      margin-top: 30px;
      
    }
    .ps-vendor-dashboard .ps-section__header h3{
        margin-bottom: 40px;
        margin-left: 20px;
    }
    .perfilnegocio-vendedor{
        margin-top: 0px;
    }
    .v-pc{
        display: none;
    }
    .v-mobil{
        display: block;
        visibility: visible;
      }

      .ps-table--shopping-cart .price{
          text-align: center!important;
          font-size: 20px!important;
      }
      .ps-table--shopping-cart .cant-dispo{
        text-align: center!important;
      }
      .esapa{
        margin-top: 70px;
      }
      .card{
        height: 360px;
      }
      .copy{
        background-color: #62458d;
        width: 100%;
        margin-top: 70px;
        margin-bottom: 58px;
    }
    .ps-list--link{

        margin-left: 0px;
        padding-left: 0px;

    }
    .widget-title {
        margin-left: 0px!important;
    }

    .footer aside{
        border-top: solid 1px #CCCCCC;
        padding: 30px;

    }
    .tablas-odonto .wrapper{
        padding:10px!important
    }
    .editar-info .col-md-6{
    padding: none!important;
    }
    .tipo-plan{
      
        margin-bottom: 30px!important;
    }
    .tipo-plan h6{
        margin-left:13px!important ;
        margin-top: 20px;
    }
    .form-group--number{
        margin-bottom: 30px;
    }
    .producto-deseo i{
        margin-left: 26px!important;
        margin-top: 15px!important;
      }
      .ps-tab-list{
          margin-left: 0px!important;
          padding-left: 0px!important;
      }

      .ps-form--account{
         padding-top: 90px!important;
      }
      .login-cabecera h1{
          font-size: 48px!important;
          font-family: 'Avenir-Black'!important;
      }
      .login-cabecera h5{
        font-size: 14px!important;
    }
    .nose{
        font-size: 14px;
        font-family: 'Avenir-Medium'!important;
    }

    .ps-btn, button.ps-btn {

        font-family: 'Avenir-Roman'!important;
        font-size: 14px !important;
    }
    .completa{

        margin-left: 0px!important;
        margin-bottom: 20px!important;
    }
    .ps-form--account .ps-form__content h5{

        margin-bottom: 60px!important;
    }
    .registro-odonto .form-control{
      padding-left: 5px!important;
    }
    .completa{
      font-size: 20px!important;
    }

    .registro-odonto .col-md-5{
      padding-right: 0px!important;
    }

    .codearea{
      font-size: 13px!important;
    }
  
    .registro-odonto select.form-control{
      padding-right: 28px !important;
  }
  .registro-odonto .autocomplete-container .input-container .x{
  right: 0px!important ;
  }
  .registro-odonto .autocomplete-container .input-container input{
    padding-right: 28px!important;
  }

  .pass-registro input[type="password"] {
      padding-left:30px!important ;
  }
 .pass-registro input[type="text"]{
    padding-left:30px!important ;
      }

 .autocomplete-container .input-container .x i{

      font-size: 15px!important;

      }
      .ps-form--account .ps-form__content h5{
        margin-bottom: 20px!important;
      }
      .login-cabecera p {
        font-size: 11px!important;
      }
      .passlogin .form-group{
        margin-bottom: 1rem!important;
      }
      .notengo{
        font-size: 11px!important;
       
      }
      .modal-backdrop{
        background-color: none!important;
        background-image: url("../img/template/fondo-odonto.png");
background-repeat: repeat;

      }
      .modal-backdrop.show{
        opacity: 1.9!important;
      }
      .modal-dialog{
        margin-top: 100px!important;
      }
      .recuperar h4{
        color: #E56666!important;
        font-size: 21px!important;
      }
      .recuperar p{
        font-size: 11px!important;
        margin-top: 10px;
      }
      .recuperar .ps-form--account{
        padding-top: 30px!important;
      }
      .recuperar .modal-content{
        border: none!important;
      }
      .recuperar .wrapper{
        box-shadow: none!important;
        padding-top:0px!important ;
        padding-bottom:0px!important ;
      }
      .recuperar .modal-body{
        margin-top: 10px!important;
        padding: 0px!important;
      }
      .modal.show .modal-dialog{
        margin-left: 20px!important;
        margin-right: 20px!important;
      }
      .recuperar .form-group{
        margin-bottom: 0px!important;
      }
      .ps-btn, button.ps-btn{
        border-radius: none!important;
      }
      .gatito-carusel{
        padding-top: 0px;
        padding-bottom: 0px;
        }
        .recomendados-seccion2{
          padding-top:5px;
          padding-bottom: 30px;
        }

        .recomendados-seccion3{
          padding-top:50px;
          padding-bottom: 30px!important;
        }
        .recomendados-seccion{
          padding-top:5px;
          padding-bottom: 30px;
        }
        .ps-section--gray{
          padding-top: 0px!important;
        }
        .casas-dentales-odonto{
          margin-top: 30px!important;
        }

        .gatito-carusel h4{
          margin-bottom: 0px!important;
        }

        .casas-dentales-odonto{
          margin-bottom: 0px!important;
        }

        .btn-subir{
          position: relative;
         bottom: 0;
         margin-bottom: 20px;
        }

        .errorpc{
          display: none;
        }
        .errormovil{
          display: block;
        }
        
        .slider-top{
          margin-top: 50px;
        }

        .circus {
          border-radius: 150px;
          width: 125px!important;
        }
        
        .categ .titulo-cate{
          font-size: 12px!important;
        }

        .problemas-buc h3{
          text-align: left;
          font-size: 22px!important;
          padding-left: 40px;
          padding-right: 40px;

        }
        .problemas-buc h6{
          font-size: 13px!important;
        }
        .ausentismo-but{
          padding: 10px;
        }
        .ausentismo-but h4{
          font-size: 25px!important;
        }

        .ausentismo-but h3{
          font-size: 25px!important;
        }

}

  .lista-categorias-menu h3 {
      font-size: 20px!important;
      margin-bottom: 30px;

  }
  .lista-categorias-menu strong{
      font-weight: 400;
  }
  
  .color-uno{
    padding-left: 0px;
    padding-right: 0px;
  }

  .pdding-login{
    background-color: #fff;

  }

  .pdding-login .wrapper{
    width: auto!important;
    padding: 0px!important;
    box-shadow: none!important;
  }

  .pdding-login  .ps-form--account{
    padding: 0px!important;
  }

 